    /* HTML elementy */

body {
    font-size: 100%;
    font-family: sans-serif;
    text-align: center;
}

input, textarea {
    border: 1px solid #000000;
    overflow: hidden;
    margin: 1px;
}

a:link, a:visited {
    color: #1818FF;
    text-decoration: none;
}

a:hover {
    color: #A00000;
}


    /* Obalovací box */

.obal {
    width: 50%;
    margin: auto;
    text-align: left;
}


    /* Formulář */

.formbox {
    margin: 1.5em 0;
    padding: 0;
    border: 0;
}

.legenda {
    float: left;
    text-align: right;
    width: 20%;
    padding: 0 0.5em;
}


    /* Příspěvek */

.prispevek {
    text-align: justify;
    padding-bottom: 15px;
}

.hlavicka {
    border-bottom: 1px solid #0000A0;
}

.datum {
    float: right;
    font-style: italic;
}

.zprava {
    padding-top: 5px;
}


    /* Navigace */

.navigace {
    float: right;
}

.navigace input {
    padding: 0 5px;
    cursor: pointer;
}

.info {
    font-size: 85%;
    font-weight: bold;
    line-height: 2.0;
}